Bug 133511 - Firefox doesn't use GNOME open/save dialog box
Summary: Firefox doesn't use GNOME open/save dialog box
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-24 15:58 UTC by Dan Williams
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 02:51:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Williams 2004-09-24 15:58:51 UTC
If this is supposed to be a replacement for Epiphany, it really should
use the GNOME open/save dialogs.  Come on, everyone else does it, even
OOo :P

Comment 1 Christopher Aillon 2004-09-24 16:13:53 UTC
Yeah, I know.  I have a couple bugs I want to fix before I do that
though.  It's on my todo list for 1.0.

Comment 2 Christopher Aillon 2004-09-29 02:51:11 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.